#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-aeson
version:              2.3.0.1
visibility:           public
id:                   hslua-aeson-2.3.0.1-Iyv0BYRBKGRFHK11HSloJ1
key:                  hslua-aeson-2.3.0.1-Iyv0BYRBKGRFHK11HSloJ1
license:              MIT
copyright:            © 2017–2023 Albert Krewinkel
maintainer:           Albert Krewinkel <tarleb@hslua.org>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Allow aeson data types to be used with Lua.
description:
    This package provides instances to push and receive any
    datatype encodable as JSON to and from the Lua stack.

category:             Foreign
abi:                  5a28f2c081ad4c8eb383d9902f98d3d3
exposed:              True
exposed-modules:      HsLua.Aeson
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hslua-aeson-2.3.0.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hslua-aeson-2.3.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-aeson
hs-libraries:         HShslua-aeson-2.3.0.1-Iyv0BYRBKGRFHK11HSloJ1
depends:
    aeson-2.1.2.1-9T6l6SxZl5u1C3PaFHxalW base-4.16.4.0
    bytestring-0.11.4.0 containers-0.6.5.1
    hashable-1.4.4.0-JynHLbpSPE72B4j6uWctY4
    hslua-core-2.3.1-IxMDsbytAuM1HrMVpwgrKy
    hslua-marshalling-2.3.1-4MEdFsZjEWq2yQXjBPkQrB mtl-2.2.2
    scientific-0.3.7.0-JDywD8dnuxJJkMv2HmTQaQ text-1.2.5.0
    unordered-containers-0.2.20-AzoOiKjV26Z32LkoSmNfI7
    vector-0.13.1.0-JX40x5KeA95953did9SvPW

haddock-interfaces:   /usr/share/doc/haskell-hslua-aeson/html/hslua-aeson.haddock
haddock-html:         /usr/share/doc/haskell-hslua-aeson/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

